Bug 1305769 - pki-server still requires perl
pki-server still requires perl
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pki-core (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity medium
: rc
: 7.3
Assigned To: Matthew Harmsen
Asha Akkiangady
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 03:24 EST by Martin Kosek
Modified: 2016-11-04 01:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: pki-core-10.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-04 01:23:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kosek 2016-02-09 03:24:52 EST
Description of problem:
Dogtag 10 now uses Python as a language for the installation tools. However, pki-server package still contains Perl dependency.

# rpm -q --requires pki-server | grep -i perl
/usr/bin/perl
perl(Exporter)
perl(File::Basename)
perl(File::Copy)
perl(File::Path)
perl(File::Slurp)
perl(File::Slurp)
perl(FileHandle)
perl(Getopt::Long)
perl(Socket)
perl(Sys::Hostname)
perl(lib)
perl(pkicommon)
perl(strict)
perl(warnings)

Version-Release number of selected component (if applicable):
pki-server-10.2.5-6.el7.noarch

How reproducible:
Always

Steps to Reproduce:
1. rpm -q --requires pki-server | grep -i perl
2.
3.

Actual results:
pki-server pulls Perl dependencies

Expected results:
pki-server does not pull Perl dependencies and thus saves space

Additional info:
Comment 3 Matthew Harmsen 2016-02-09 13:07:26 EST
Upstream ticket:
https://fedorahosted.org/pki/ticket/1879
Comment 4 Matthew Harmsen 2016-04-15 17:36:38 EDT
Per upstream ticket, issue was fixed previously.
Comment 6 Geetika Kapoor 2016-07-04 05:20:20 EDT
Test steps:

Below are the verification steps to verify that perl is not needed as part of pki-server installation.


Using Yum query:
---------------

[root@pki1 ~]#  repoquery --requires --recursive --resolve pki-server
Repository beaker-Server is listed more than once in the configuration
java-1.8.0-openjdk-1:1.8.0.92-7.b14.el7.x86_64
psmisc-0:22.20-11.el7.x86_64
freetype-0:2.4.11-12.el7.i686
rpm-libs-0:4.11.3-17.el7.x86_64
args4j-0:2.0.16-13.el7.noarch
pango-0:1.36.8-2.el7.x86_64
libXrandr-0:1.4.2-2.el7.x86_64
geronimo-jms-0:1.1.1-19.el7.noarch
ws-jaxme-0:0.5.2-10.el7.noarch
joda-time-0:2.2-3.tzdata2013c.el7.noarch
libpwquality-0:1.2.3-4.el7.x86_64
libblkid-0:2.23.2-26.el7_2.2.i686
elfutils-libs-0:0.166-2.el7.x86_64
libgcc-0:4.8.5-8.el7.x86_64
apache-commons-cli-0:1.2-13.el7.noarch
python-requests-0:2.6.0-1.el7_1.noarch
popt-0:1.13-16.el7.i686
elfutils-libelf-0:0.166-2.el7.x86_64
libacl-0:2.2.51-12.el7.x86_64
acl-0:2.2.51-12.el7.x86_64
systemd-libs-0:219-22.el7.i686
libffi-0:3.0.13-18.el7.x86_64
libcap-ng-0:0.7.5-4.el7.i686
libxml2-0:2.9.1-6.el7_2.3.x86_64
java-1.6.0-openjdk-1:1.6.0.39-1.13.11.1.el7.x86_64
cracklib-0:2.9.0-11.el7.i686
javapackages-tools-0:3.4.1-11.el7.noarch
systemd-libs-0:219-22.el7.x86_64
apache-commons-io-1:2.4-12.el7.noarch
audit-libs-python-0:2.6-2.el7.x86_64
nss-util-0:3.21.0-2.2.el7_2.i686
selinux-policy-0:3.13.1-81.el7.noarch
bea-stax-api-0:1.2.0-9.el7.noarch
fontconfig-0:2.10.95-8.el7.x86_64
httpcomponents-core-0:4.2.4-6.el7.noarch
python-lxml-0:3.2.1-4.el7.x86_64
libgcrypt-0:1.5.3-12.el7_1.1.i686
dom4j-0:1.6.1-20.el7.noarch
lua-0:5.1.4-14.el7.x86_64
gtk2-0:2.24.28-8.el7.x86_64
libXrender-0:0.9.8-2.1.el7.i686
audit-libs-0:2.6-2.el7.x86_64
python-chardet-0:2.2.1-1.el7_1.noarch
avalon-framework-0:4.3-10.el7.noarch
expat-0:2.1.0-8.el7.i686
bzip2-libs-0:1.0.6-13.el7.i686
nspr-0:4.11.0-1.el7_2.i686
libdb-0:5.3.21-19.el7.x86_64
libSM-0:1.2.2-2.el7.x86_64
java-1.8.0-openjdk-debug-1:1.8.0.92-7.b14.el7.x86_64
stax2-api-0:3.1.1-10.el7.noarch
python-six-0:1.9.0-2.el7.noarch
isorelax-1:0-0.15.release20050331.el7.noarch
freetype-0:2.4.11-12.el7.x86_64
curl-0:7.29.0-32.el7.x86_64
libdb-utils-0:5.3.21-19.el7.x86_64
libXinerama-0:1.1.3-2.1.el7.x86_64
ttmkfdir-0:3.0.9-42.el7.x86_64
libcgroup-0:0.41-11.el7.i686
audit-libs-0:2.6-2.el7.i686
codemodel-0:2.6-9.el7.noarch
libselinux-0:2.5-3.el7.i686
libsepol-0:2.5-2.1.el7.i686
rngom-0:201103-0.8.20120119svn.el7.noarch
libX11-0:1.6.3-3.el7.i686
tomcatjss-0:7.1.2-2.el7.noarch
grep-0:2.20-2.el7.x86_64
pulseaudio-libs-0:6.0-8.el7.x86_64
hwdata-0:0.252-8.1.el7.x86_64
jdom-0:1.1.3-6.el7.noarch
checkpolicy-0:2.5-2.el7.x86_64
expat-0:2.1.0-8.el7.x86_64
filesystem-0:3.2-21.el7.x86_64
qdox-0:1.12.1-10.el7.noarch
libXau-0:1.0.8-2.1.el7.x86_64
dbus-glib-0:0.100-7.el7.x86_64
resteasy-base-jackson-provider-0:3.0.6-2.el7.noarch
p11-kit-0:0.20.7-3.el7.x86_64
nss-sysinit-0:3.21.0-15.el7.x86_64
graphite2-0:1.3.6-1.el7_2.x86_64
xz-libs-0:5.2.2-1.el7.i686
hicolor-icon-theme-0:0.12-7.el7.noarch
dracut-0:033-360.el7_2.1.x86_64
java-1.8.0-openjdk-devel-1:1.8.0.92-7.b14.el7.x86_64
libcap-0:2.22-8.el7.i686
sed-0:4.2.2-5.el7.x86_64
libattr-0:2.4.46-12.el7.x86_64
shadow-utils-2:4.1.5.1-23.el7.x86_64
libpwquality-0:1.2.3-4.el7.i686
rpm-0:4.11.3-17.el7.x86_64
lua-0:5.1.4-14.el7.i686
lksctp-tools-0:1.0.17-2.el7.x86_64
log4j-0:1.2.17-15.el7.noarch
python-ldap-0:2.4.15-2.el7.x86_64
xsom-0:0-10.20110809svn.el7.noarch
libX11-0:1.6.3-3.el7.x86_64
nuxwdog-client-java-0:1.0.3-5.el7.x86_64
gmp-1:6.0.0-12.el7_1.i686
libXcomposite-0:0.4.4-4.1.el7.x86_64
setools-libs-0:3.3.8-1.1.el7.x86_64
device-mapper-libs-7:1.02.126-1.el7.x86_64
libthai-0:0.1.14-9.el7.x86_64
libXfixes-0:5.0.1-2.1.el7.x86_64
kmod-0:20-6.el7.x86_64
bzip2-libs-0:1.0.6-13.el7.x86_64
gdk-pixbuf2-0:2.31.6-3.el7.x86_64
libffi-0:3.0.13-18.el7.i686
openldap-0:2.4.40-11.el7.i686
polkit-0:0.112-7.el7_2.i686
xml-commons-resolver-0:1.2-15.el7.noarch
libogg-2:1.3.0-7.el7.x86_64
libtiff-0:4.0.3-14.el7.i686
libgcc-0:4.8.5-8.el7.i686
libverto-0:0.2.5-4.el7.x86_64
libstdc++-0:4.8.5-8.el7.x86_64
mesa-libgbm-0:11.2.2-1.20160614.el7.i686
policycoreutils-python-0:2.5-2.1.el7.x86_64
harfbuzz-0:0.9.36-1.el7.x86_64
tomcat-lib-0:7.0.69-4.el7.noarch
scannotation-0:1.0.3-0.7.r12.el7.noarch
java-1.8.0-openjdk-devel-debug-1:1.8.0.92-7.b14.el7.x86_64
pango-0:1.36.8-2.el7.i686
setup-0:2.8.71-7.el7.noarch
java-1.7.0-openjdk-1:1.7.0.101-2.6.6.4.el7.x86_64
java-1.8.0-openjdk-headless-1:1.8.0.92-7.b14.el7.x86_64
ldapjdk-0:4.18-14.el7.noarch
joda-convert-0:1.3-5.el7.noarch
util-linux-0:2.23.2-26.el7_2.2.i686
relaxngDatatype-0:1.0-11.el7.noarch
glassfish-fastinfoset-0:1.2.12-9.el7.noarch
setools-libs-0:3.3.8-1.1.el7.i686
resteasy-base-jaxrs-0:3.0.6-2.el7.noarch
xalan-j2-0:2.7.1-23.el7.noarch
libsndfile-0:1.0.25-10.el7.x86_64
ncurses-libs-0:5.9-13.20130511.el7.x86_64
java-1.8.0-openjdk-headless-debug-1:1.8.0.92-7.b14.el7.x86_64
openldap-0:2.4.40-11.el7.x86_64
elfutils-libs-0:0.166-2.el7.i686
procps-ng-0:3.3.10-7.el7.i686
libsemanage-0:2.5-2.1.el7.x86_64
ncurses-libs-0:5.9-13.20130511.el7.i686
libacl-0:2.2.51-12.el7.i686
msv-xsdlib-1:2013.5.1-7.el7.noarch
libjpeg-turbo-0:1.2.90-5.el7.i686
python-0:2.7.5-44.el7.x86_64
libcap-ng-0:0.7.5-4.el7.x86_64
cyrus-sasl-lib-0:2.1.26-20.el7_2.x86_64
cyrus-sasl-lib-0:2.1.26-20.el7_2.i686
selinux-policy-targeted-0:3.13.1-81.el7.noarch
libstdc++-0:4.8.5-8.el7.i686
pam-0:1.1.8-17.el7.x86_64
libfontenc-0:1.1.2-3.el7.x86_64
gzip-0:1.5-8.el7.x86_64
dbus-libs-1:1.6.12-14.el7.x86_64
pam-0:1.1.8-17.el7.i686
readline-0:6.2-9.el7.x86_64
ncurses-base-0:5.9-13.20130511.el7.noarch
p11-kit-trust-0:0.20.7-3.el7.x86_64
zlib-0:1.2.7-17.el7.i686
apache-commons-pool-0:1.6-9.el7.noarch
tomcat-el-2.2-api-0:7.0.69-4.el7.noarch
pkgconfig-1:0.27.1-4.el7.i686
libpciaccess-0:0.13.4-2.el7.x86_64
nss-softokn-0:3.16.2.3-14.3.el7.i686
libsemanage-python-0:2.5-2.1.el7.x86_64
python-backports-0:1.0-8.el7.x86_64
libsepol-0:2.5-2.1.el7.x86_64
flac-libs-0:1.3.0-5.el7_1.x86_64
glassfish-dtd-parser-0:1.2-0.8.20120120svn.el7.noarch
libxshmfence-0:1.2-1.el7.x86_64
xorg-x11-fonts-Type1-0:7.5-9.el7.noarch
cryptsetup-libs-0:1.7.2-1.el7.x86_64
libutempter-0:1.1.6-4.el7.i686
libvorbis-1:1.3.3-8.el7.x86_64
glibc-0:2.17-153.el7.x86_64
hamcrest-0:1.3-6.el7.noarch
policycoreutils-0:2.5-2.1.el7.x86_64
polkit-pkla-compat-0:0.1-4.el7.x86_64
libXtst-0:1.2.2-2.1.el7.x86_64
openssl-libs-1:1.0.1e-58.el7.x86_64
binutils-0:2.25.1-20.base.el7.x86_64
libselinux-0:2.5-3.el7.x86_64
ca-certificates-0:2015.2.6-73.el7.noarch
xpp3-0:1.1.3.8-11.el7.noarch
hardlink-1:1.0-19.el7.x86_64
shared-mime-info-0:1.1-9.el7.x86_64
readline-0:6.2-9.el7.i686
libXi-0:1.7.4-2.el7.x86_64
python-IPy-0:0.75-6.el7.noarch
libselinux-utils-0:2.5-3.el7.x86_64
net-tools-0:2.0-0.17.20131004git.el7.x86_64
diffutils-0:3.3-4.el7.i686
ncurses-0:5.9-13.20130511.el7.x86_64
nuxwdog-0:1.0.3-5.el7.i686
xz-0:5.2.2-1.el7.x86_64
geronimo-jta-0:1.1.1-17.el7.noarch
apache-commons-daemon-0:1.0.13-6.el7.x86_64
xml-commons-apis-0:1.4.01-16.el7.noarch
pkgconfig-1:0.27.1-4.el7.x86_64
easymock2-0:2.5.2-12.el7.noarch
lksctp-tools-0:1.0.17-2.el7.i686
nss-softokn-0:3.16.2.3-14.3.el7.x86_64
apache-commons-collections-0:3.2.1-22.el7_2.noarch
alsa-lib-0:1.1.1-1.el7.x86_64
findutils-1:4.5.11-5.el7.x86_64
bcel-0:5.2-18.el7.noarch
libICE-0:1.0.9-2.el7.x86_64
libmount-0:2.23.2-26.el7_2.2.i686
velocity-0:1.7-10.el7.noarch
p11-kit-0:0.20.7-3.el7.i686
javamail-0:1.4.6-8.el7.noarch
java-1.6.0-openjdk-devel-1:1.6.0.39-1.13.11.1.el7.x86_64
keyutils-libs-0:1.5.8-3.el7.x86_64
python-urllib3-0:1.10.2-2.el7_1.noarch
apache-commons-logging-0:1.1.2-7.el7.noarch
libdrm-0:2.4.67-2.el7.x86_64
bea-stax-0:1.2.0-9.el7.noarch
gmp-1:6.0.0-12.el7_1.x86_64
jakarta-commons-httpclient-1:3.1-16.el7_0.noarch
nss-tools-0:3.21.0-15.el7.x86_64
jboss-annotations-1.1-api-0:1.0.1-0.6.20120212git76e1a2.el7.noarch
cups-libs-1:1.6.3-26.el7.x86_64
fontconfig-0:2.10.95-8.el7.i686
bash-0:4.2.46-19.el7.x86_64
util-linux-0:2.23.2-26.el7_2.2.x86_64
jakarta-oro-0:2.0.8-16.el7.noarch
avalon-logkit-0:2.1-14.el7.noarch
fontpackages-filesystem-0:1.44-8.el7.noarch
libuuid-0:2.23.2-26.el7_2.2.x86_64
libblkid-0:2.23.2-26.el7_2.2.x86_64
procps-ng-0:3.3.10-7.el7.x86_64
systemd-0:219-22.el7.x86_64
libtiff-0:4.0.3-14.el7.x86_64
libcap-0:2.22-8.el7.x86_64
libuuid-0:2.23.2-26.el7_2.2.i686
pixman-0:0.34.0-1.el7.x86_64
libXxf86vm-0:1.1.3-2.1.el7.x86_64
chkconfig-0:1.7.1-1.el7.x86_64
libuser-0:0.60-7.el7_1.i686
regexp-0:1.5-13.el7.noarch
mesa-libglapi-0:11.2.2-1.20160614.el7.x86_64
diffutils-0:3.3-4.el7.x86_64
jaxen-0:1.1.3-11.el7.noarch
resteasy-base-client-0:3.0.6-2.el7.noarch
libXrandr-0:1.4.2-2.el7.i686
apache-commons-codec-0:1.8-7.el7.noarch
python-backports-ssl_match_hostname-0:3.4.0.2-4.el7.noarch
libasyncns-0:0.8-7.el7.x86_64
sqlite-0:3.7.17-8.el7.x86_64
zlib-0:1.2.7-17.el7.x86_64
jss-0:4.2.6-40.el7.x86_64
kpartx-0:0.4.9-85.el7_2.5.x86_64
libXft-0:2.3.2-2.el7.x86_64
tcp_wrappers-libs-0:7.6-77.el7.x86_64
nss-util-0:3.21.0-2.2.el7_2.x86_64
tomcat-0:7.0.69-4.el7.noarch
xorg-x11-font-utils-1:7.5-20.el7.x86_64
msv-msv-1:2013.5.1-7.el7.noarch
cracklib-dicts-0:2.9.0-11.el7.x86_64
glibc-common-0:2.17-153.el7.x86_64
nss-softokn-freebl-0:3.16.2.3-14.3.el7.x86_64
libjpeg-turbo-0:1.2.90-5.el7.x86_64
systemd-sysv-0:219-22.el7.x86_64
device-mapper-7:1.02.126-1.el7.x86_64
libXext-0:1.3.3-3.el7.x86_64
mesa-libEGL-0:11.2.2-1.20160614.el7.x86_64
polkit-0:0.112-7.el7_2.x86_64
jbigkit-libs-0:2.0-11.el7.x86_64
libgpg-error-0:1.12-3.el7.i686
ecj-1:4.2.1-8.el7.x86_64
mesa-libglapi-0:11.2.2-1.20160614.el7.i686
libXext-0:1.3.3-3.el7.i686
istack-commons-0:2.17-4.el7.noarch
libssh2-0:1.4.3-10.el7_2.1.x86_64
hsqldb-1:1.8.1.3-14.el7.noarch
cracklib-0:2.9.0-11.el7.x86_64
atk-0:2.14.0-1.el7.x86_64
kmod-libs-0:20-6.el7.x86_64
xerces-j2-0:2.11.0-17.el7_0.noarch
sqlite-0:3.7.17-8.el7.i686
redhat-release-server-0:7.1-0.5.el7pki.x86_64
txw2-0:20110809-8.el7.noarch
pcre-0:8.32-15.el7_2.1.i686
libcgroup-0:0.41-11.el7.x86_64
giflib-0:4.1.6-9.el7.x86_64
libsemanage-0:2.5-2.1.el7.i686
tzdata-0:2016e-1.el7.noarch
basesystem-0:10.0-7.el7.noarch
resteasy-base-jaxrs-api-0:3.0.6-2.el7.noarch
glibc-0:2.17-153.el7.i686
xz-libs-0:5.2.2-1.el7.x86_64
libidn-0:1.28-4.el7.x86_64
libxslt-0:1.1.28-5.el7.i686
apache-commons-lang-0:2.6-15.el7.noarch
nspr-0:4.11.0-1.el7_2.x86_64
json-c-0:0.11-4.el7_0.x86_64
jasper-libs-0:1.900.1-29.el7.x86_64
libgcrypt-0:1.5.3-12.el7_1.1.x86_64
dbus-1:1.6.12-14.el7.x86_64
jing-0:20091111-14.el7.noarch
nuxwdog-0:1.0.3-5.el7.x86_64
keyutils-libs-0:1.5.8-3.el7.i686
python-nss-0:0.16.0-3.el7.x86_64
nss-0:3.21.0-15.el7.x86_64
antlr-tool-0:2.7.7-30.el7.noarch
python-libs-0:2.7.5-44.el7.x86_64
krb5-libs-0:1.14.1-16.el7.x86_64
python-javapackages-0:3.4.1-11.el7.noarch
tzdata-java-0:2016e-1.el7.noarch
libdb-0:5.3.21-19.el7.i686
libcom_err-0:1.42.9-9.el7.x86_64
libtasn1-0:3.8-2.el7.x86_64
nss-0:3.21.0-15.el7.i686
httpcomponents-client-0:4.2.5-5.el7_0.noarch
copy-jdk-configs-0:1.1-4.el7.noarch
apache-commons-dbcp-0:1.4-17.el7.noarch
pcre-0:8.32-15.el7_2.1.x86_64
mozjs17-0:17.0.0-15.el7.x86_64
glib2-0:2.46.2-3.el7.i686
atk-0:2.14.0-1.el7.i686
junit-0:4.11-8.el7.noarch
pcsc-lite-libs-0:1.8.8-6.el7.x86_64
tomcat-jsp-2.2-api-0:7.0.69-4.el7.noarch
libxslt-0:1.1.28-5.el7.x86_64
mesa-libGL-0:11.2.2-1.20160614.el7.x86_64
resteasy-base-atom-provider-0:3.0.6-2.el7.noarch
objectweb-asm-0:3.3.1-9.el7.noarch
libXrender-0:0.9.8-2.1.el7.x86_64
avahi-libs-0:0.6.31-15.el7_2.1.x86_64
jvnet-parent-0:4-2.el7.noarch
pki-base-0:10.3.3-1.el7.noarch
tomcat-servlet-3.0-api-0:7.0.69-4.el7.noarch
ustr-0:1.0.4-16.el7.x86_64
libmount-0:2.23.2-26.el7_2.2.x86_64
libgpg-error-0:1.12-3.el7.x86_64
libpng-2:1.5.13-7.el7_2.x86_64
device-mapper-libs-7:1.02.126-1.el7.i686
gdbm-0:1.10-8.el7.x86_64
gawk-0:4.0.2-4.el7.x86_64
pki-base-java-0:10.3.3-1.el7.noarch
info-0:5.1-4.el7.x86_64
glassfish-jaxb-0:2.2.5-6.el7.noarch
cairo-0:1.14.2-1.el7.x86_64
libXfont-0:1.5.1-2.el7.x86_64
GConf2-0:3.2.6-8.el7.x86_64
jsr-311-0:1.1.1-6.el7.noarch
elfutils-libelf-0:0.166-2.el7.i686
openldap-clients-0:2.4.40-11.el7.x86_64
resteasy-base-jaxb-provider-0:3.0.6-2.el7.noarch
stax-ex-0:1.7.1-6.el7.noarch
mesa-libgbm-0:11.2.2-1.20160614.el7.x86_64
cpio-0:2.11-24.el7.x86_64
glib2-0:2.46.2-3.el7.x86_64
libXdamage-0:1.1.4-4.1.el7.x86_64
jackson-0:1.9.4-7.el7.noarch
libXcursor-0:1.1.14-2.1.el7.x86_64
libcurl-0:7.29.0-32.el7.i686
qrencode-libs-0:3.4.1-3.el7.x86_64
libcurl-0:7.29.0-32.el7.x86_64
libselinux-python-0:2.5-3.el7.x86_64
javassist-0:3.16.1-10.el7.noarch
java-1.7.0-openjdk-devel-1:1.7.0.101-2.6.6.4.el7.x86_64
popt-0:1.13-16.el7.x86_64
glassfish-jaxb-api-0:2.2.7-4.el7.noarch
java-1.7.0-openjdk-headless-1:1.7.0.101-2.6.6.4.el7.x86_64
pki-tools-0:10.3.3-1.el7.x86_64
coreutils-0:8.22-15.el7_2.1.x86_64
libX11-common-0:1.6.3-3.el7.noarch
gsm-0:1.0.13-11.el7.x86_64
libxcb-0:1.11-4.el7.x86_64
[root@pki1 ~]# 



Using Rpm query:
----------------

[root@pki1 ~]# rpm -qR pki-server
/bin/sh
/bin/sh
/bin/sh
/usr/bin/python
java-1.8.0-openjdk-headless
net-tools
nuxwdog-client-java >= 1.0.1-11
openldap-clients
pki-base = 10.3.3-1.el7
pki-base-java = 10.3.3-1.el7
pki-tools = 10.3.3-1.el7
policycoreutils
policycoreutils-python
python(abi) = 2.7
python-ldap
python-lxml
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
selinux-policy-targeted >= 3.12.1-153
shadow-utils
systemd-units
systemd-units
systemd-units
tomcat >= 7.0.69
tomcatjss >= 7.1.2-2
velocity
rpmlib(PayloadIsXz) <= 5.2-1
Comment 8 errata-xmlrpc 2016-11-04 01:23:06 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2396.html

Note You need to log in before you can comment on or make changes to this bug.